@charset "UTF-8";
/*共通*/
.pcOnly{display:none!important;}
.spOnly{display:block!important;}

body.admin-bar header, body.admin-bar #humBOX,body.admin-bar header.fixed{top:46px;}
body.admin-bar .humBTN{top:70px;}
body.admin-bar #wpadminbar{position:fixed;}


#pagetop{display:none;}
#humBOX .address{padding-bottom:0;bottom:30px;}
h2.title-top{left:20px;}
main h3.title02{margin:0;margin-bottom:30px;font-size:25px;}

/*アクセス*/
#access-page h3.title{flex-direction:column;line-height:1.5;margin:0 0 50px;}
#access-page h3.title:after{transform-origin:center top;width:calc(100% - 20px);}
#access-page .access01{margin-bottom:50px;}
#access-page .access02 h2.title-top{right:20px;}
#access-page .access02 .img{width:100%;}

#access-page .access03{height:200px;}
#access-page .access02 .img{margin-bottom:30px;}
#access-page .access02 ul.SNS{margin-top:10px;}

#menu-page{margin-top:0;width:100vw;}
#menu-page h3.title + p{text-align:left;font-size:18px;margin-bottom:15px;line-height:1.8;}
#menu-page h3.title + p br{display:none;}
#menu-page p.text-gold{text-align:left;font-size:14px;margin-bottom:10px;}
#menu-page p.text-gold br{display:none;}
#menu-page p.note{font-size:14px;}
#menu-page #pageField > ul#menuIMG{width:100%;margin-left:0;}
#menu-page div.moreBTN:after{transform:scale(1,1);}
#menu-page #pageField > section{margin-bottom:100px;padding-right:15px;padding-left:15px;}
#menu-page #pageField > section:not(.fBanner){margin-left:auto;margin-right:auto;}
#menu-page #menuIMG ul.imgContainer li{width:calc(100% / 2 - 10px);margin:5px;}
#menu-page #menuIMG ul.imgContainer li:last-of-type{display:none;}
#menu-page #course > div.wrap{display:block;}
#menu-page #course > div.wrap > div{width:100%;margin-bottom:50px;}
#menu-page #course .courseBOX > .img{aspect-ratio:4/2.6;}
#menu-page .menuBOX{padding:0;}
#menu-page .course01 p.notice{padding:10px;line-height:1.5;}

#news-page .wrap{flex-wrap:wrap;flex-direction:column-reverse;margin:0;}
#news-page section#archive,
#news-page section#sort{width:100%;}
#news-page .wrap section#sort{display:flex;}
#news-page .wrap section#archive{margin-bottom:80px;}
.fixed #news-page .wrap section#sort{width:100%;}
#news-page .wrap section#sort > div{width:calc(100% / 2);}
#news-page.single #singlePost{width:100%;margin:0 auto;}
ul.list-archive li{padding:20px 10px;}
ul.list-archive li time{font-size:13px;}
ul.list-archive li time span.cate{font-size:11px;padding:3px 4px;}

main#error-page{margin:50px auto;}
main#error-page > article{width:96%;margn:0 auto;}

#titleIMG.privacy-policy h2{font-size:20px;}
#textList h3{font-size:18px;}
img.footerPIC{width:100%;}
@media screen and (max-width:600px){
.pcOnly{display:none;}
.spOnly{display:block;}

#titleIMG{height:350px;}
#titleIMG h2{font-size:25px;padding:20px 10px 30px 10px;margin:0px auto;min-height:220px;top:-70px;}
#accessBOX p.tel span{display:none;}

}


@media screen and (max-width:500px){
body.admin-bar header, body.admin-bar #humBOX,body.admin-bar header.fixed{top:46px;}
body.admin-bar .humBTN{top:70px;}
body.admin-bar #wpadminbar{position:fixed;}

body.fixed{padding-left:0;}
header #navLEFT{display:none;}
#navRIGHT span.switch{display:none;}

h2.title-top{top:-40px;scale:0.9;}

#humBOX{padding-top:7px;}
#humBOX ul#hMenu > li{margin-bottom:5px;}
#humBOX .address{width:100%;margin-top:30px;padding-bottom:0;position:relative;bottom:auto;left:auto;}

section.full{padding:50px 0;}

#access-page .access02 iframe{height:450px;margin-bottom:30px;}
#access-page .access02 .img{margin-top:0;}
#access-page .access02 .txt h3{font-size:45px;}
.fBanner.pcOnly{display:none!important;}
.fBanner.spOnly{display:block!important;}
.access01 p.note{text-align:left;}

.fBanner{width:calc(100% + 4%);translate:-2% 0;margin-top:50px;}
.fBanner > div div.feature h4{font-size:21px;}
.fBanner > div div.feature h4 b{font-size:16px;}
.fBanner > div p.txt{text-align:justify;font-size:14px;}

img.footerPIC{width:100%;margin:0 auto;}
img.footerPIC.spOnly{display:block!important;}

footer{margin-top:0;}

}
@media screen and (max-width:450px){
#humBOX{width:95%;}
}

@media screen and (max-width:400px){
.fBanner > div{padding:0 25px;}

body #access-page .access01 .img{height:250px;}
#news-page.single .pagenation{margin:20px auto 100px auto;}
#news-page.single .pagenation li.home{translate:0 60px;}
}








	





